.tabs {
  position:relative;
  display:block;
  overflow:hidden;
  width:100%;
}

.tabs > ul {
  font-size:0;
  margin:0;
  padding:0;
  display:table;
  border-spacing:5px;
  margin: 0 -5px;
}

.tabs > ul li {
  font-size: 12px;
  display:inline-block;
  list-style-type:none;
  cursor:pointer;
  color:#999;
  margin:0;
  background-color:#ffdc00;
  display:table-cell;
  width:1px;
  white-space:nowrap;
}

.tabs > ul li.selected {
    background-color:#f2f4f6;
    }



.tabs > ul li.selected {
  color:#000;
}

.tabs .tab {
  position:absolute;
  left:0;
  top:0;
  background-color:#F2F4F6;
  display:none;
}

.tabs .tab img {
  padding:5px;
}

.tabs .review-tab {
  background-color:#EEEEFF;
}

.tabs .tab_selected {
  display:block;
}

.tabs .tab p {
  color:#5F395D;
  font-size:14px;
  line-height:22px;
}

.tabs .tab ul,
.tabs .tab ol {
  margin-left:20px;
}

.tabs .tab ul li {
  list-style-type:square;
  color:#5F395D;
  font-size:14px;
  line-height:22px;
}

.tabs .tab ol li {
  list-style-type:decimal;
  color:#5F395D;
  font-size:14px;
  line-height:22px;
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
